<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'oc_gsc', version '3.10'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['imagesmissingalt'] = 'Los imatges requereishen un tèxte alternatiu. Entà que suprimir aqueste avertiment, ajustatz un atribut alt a las vòstas balisas omg. Un atribut alt vueit pòt èster utilizat, mes solament quan l\'imatge qu\'ei unicament decoratiu e que transpòrta pas cap d\'informacion.';
$string['needsmorecontrast'] = 'Las colors deu tèxte e deu hons deu tèxte ne son pas pro contrastadas. Per suprimir aqueste avertiment, cambiatz sia la color deu tèxte, sia la deu hons deu tèxte, entà que melhorar la legibilitat.';
$string['nowarnings'] = 'Òsca ! Nat problèma d\'accessibilitat pas detectat.';
$string['pluginname'] = 'Contraròtle d\'accessibilitat';
$string['report'] = 'Rapòrt d\'accessibilitat :';
