<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bulkusers', language 'oc_gsc', version '3.10'.
 *
 * @package     bulkusers
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addall'] = 'Ajustar tot';
$string['addsel'] = 'Ajustar a la seleccion';
$string['allfilteredusers'] = 'Tots los filtrats ({$a->count}/{$a->total})';
$string['allselectedusers'] = 'Tots los seleccionats ({$a->count}/{$a->total})';
$string['allusers'] = 'Tots los utilizaires ({$a})';
$string['available'] = 'Disponible(s)';
$string['confirmmessage'] = 'E ètz segur que voletz mandar lo message ací dessús a tots aqueths utilizaires ?<br />{$a}';
$string['nofilteredusers'] = 'Nat utilizaire pas trobat (0/{$a})';
$string['noselectedusers'] = 'Nat utilizaire pas seleccionat';
$string['removeall'] = 'Levar tot';
$string['removesel'] = 'Levar de la seleccion';
$string['selected'] = 'Seleccionat(s)';
$string['selectedlist'] = 'Lista deus utilizaires seleccionats...';
$string['selectedlist_help'] = 'Daubuns utilizaires pòden èster ajustats o levats de la lista en clicant suus noms, puish suu boton adequat. Si pòt seleccionar mantun utilizaire simultanèament (en mantenent la tòca Poma o Ctrl quichada)';
$string['users'] = 'Utilizaires';
$string['users_help'] = 'Tots los utilizaires que corresponden aus filtres actius que son mencionats dens la brústia disponibla. Si nat filtre ei pas actiu, tots los utilizaires deu site que son afichats.';
$string['usersfound'] = '{$a} utilizaire(s) trobat(s).';
$string['usersinlist'] = 'Utilizaires dens la lista';
$string['usersselected'] = '{$a} utilizaire(s) seleccionat(s).';
