<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'oc_gsc', version '3.10'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Que podetz previsualizar aqueste tèst, mes s\'ageish d\'ua temptativa vertadèra, seretz blocat en rason de :';
$string['action'] = 'Accion';
$string['activityoverview'] = 'Qu\'avetz tèsts a acabar';
$string['adaptive'] = 'Mòde adaptatiu';
$string['adaptive_help'] = 'Si aqueste paramètre qu\'ei activat, qu\'ei permés de respóner mantun còp a ua medisha question au cors d\'ua medisha temptativa a un tèst. Per exemple, si ua responsa qu\'ei marcada com incorrècta, l\'estudiant pòt tornar ensajar immediatament de respóner corrèctament. Totun, segon la foncion causida dens « Aplicar las penalitats », de costuma, ua penalitat serà dedusida a cada ensag incorrècte.';
$string['add'] = 'Ajustar';
$string['addaquestion'] = 'Ajustar ua question...';
$string['addarandomquestion'] = 'Ajustar ua question aleatòria...';
$string['addarandomquestion_help'] = 'Quan ua question aleatòria qu\'ei ajustada, ua question causida a l\'azard dens la categoria qu\'ei inserada dens lo tèst. Los estudiants auràn ua seleccion de questions diferentas. Quan un tèst permet mantua temptativa, cada temptativa que poderà conténer ua seleccion diferenta de questions.';
$string['adddescriptionlabel'] = 'Ajustar descripcion/labèl';
$string['addingquestion'] = 'Ajustèr d\'ua question';
$string['addingquestions'] = '<p>Gerissètz la vòsta banca de questions dens aquesta partida de la pagina. Las questions que son repartidas en categorias, entà que las organizar. Pòdon èster utilizadas dens cadun deus vòste cors, o quitament dens d\'autes cors si los « publicatz ».</p>
<p>Creatz purmèr ua categoria. Poiretz puish crear o modificar de questions. Que podetz causir ua d\'aquestas questions per l\'ajustar au vòste tèst dens l\'auta partida de la pagina.</p>';
$string['addmoreoverallfeedbacks'] = 'Ajustar {no} camps de feedback';
$string['addnewgroupoverride'] = 'Ajustar ua derogacion de grop';
$string['addnewpagesafterselected'] = 'Ajustar de paginas navèras après las questions seleccionadas';
$string['addnewquestionsqbank'] = 'Ajustar de questions a la categoria {$a->catname} : {$a->link}';
$string['addnewuseroverride'] = 'Ajustar ua derogacion d\'utilizaire';
$string['addpagehere'] = 'Ajustar ua pagina ací';
$string['addquestion'] = 'Ajustar question';
$string['addquestions'] = 'Ajustar de questions';
$string['addquestionstoquiz'] = 'Ajustar aquestas questions au tèst en cors';
$string['addrandom'] = 'Ajustar {$a} questions aleatòrias';
$string['addrandom1'] = '<< Ajustar';
$string['addrandom2'] = 'questions aleatòrias';
$string['addrandomfromcategory'] = 'Ajustar de questions aleatòrias dempuish la categoria';
$string['addrandomquestion'] = 'Ajustar question aleatòria';
$string['addrandomquestiontoquiz'] = 'Ajustar ua question aleatòria au tèst {$a}';
$string['addselectedtoquiz'] = 'Ajustar la seleccion au tèst';
$string['addtoquiz'] = 'Ajustar au tèst';
$string['affectedstudents'] = 'Estudiants concernits';
$string['aftereachquestion'] = 'Après l\'ajustèr de cada question';
$string['afternquestions'] = 'Après l\'ajustèr de {$a} questions';
$string['age'] = 'edat';
$string['allattempts'] = 'Totas las temptativas';
$string['allinone'] = 'Illimitat';
$string['allowreview'] = 'Autorizar la relectura';
$string['alreadysubmitted'] = 'Qu\'avetz probablament dejà responut atau a aqueste tèst';
$string['alternativeunits'] = 'Autas unitats';
$string['alwaysavailable'] = 'Tostemps disponible';
$string['analysisoptions'] = 'Opcions d\'analisi';
$string['analysistitle'] = 'Taula d\'analisi deus elements';
$string['answer'] = 'Responsa';
$string['answered'] = 'Responut';
$string['answerhowmany'] = 'Un o mantua responsa :';
$string['answers'] = 'Responsas';
$string['answersingleno'] = 'Mantua causida possiblas';
$string['answersingleyes'] = 'Ua sola responsa';
$string['answertoolong'] = 'Responsa tròp longa après la linha {$a} (255 caractèrs max.)';
$string['aon'] = 'Format AON';
$string['areyousureremoveselected'] = 'E ètz segur que voletz levar las questions seleccionadas ?';
$string['asshownoneditscreen'] = 'Tau com afichat sus la pagina de modificacion';
$string['attempt'] = 'Temptativa {$a}';
$string['attemptalreadyclosed'] = 'Aquesta temptativa qu\'ei ja estada acabada.';
$string['attemptclosed'] = 'La temptativa n\'ei pas enqüèra tampada';
$string['attemptduration'] = 'Temps utilizat';
$string['attemptedon'] = 'Temptativa lo';
$string['attempterror'] = 'Que podetz pas efectuar aqueste tèst actuaument per la rason seguenta : {$a}';
$string['attemptfirst'] = 'Purmèra temptativa';
$string['attemptincomplete'] = 'Aquesta temptativa (de {$a}) n\'ei pas enqüèra acabada.';
$string['attemptlast'] = 'Darrèra temptativa';
$string['attemptnumber'] = 'Temptativa';
$string['attemptquiznow'] = 'Hèr lo tèst';
$string['attempts'] = 'Temptativas';
$string['attemptsallowed'] = 'Nombre de temptativas autorizadas';
$string['attemptsdeleted'] = 'Temptativas de tèsts suprimidas';
$string['attemptselection'] = 'Causir las temptativas a analisar per participant :';
$string['attemptsexist'] = 'Que podetz pas mei ajustar o levar questions.';
$string['attemptsnum'] = 'Temptativas : {$a}';
$string['attemptsnumthisgroup'] = 'Temptativas : {$a->total} ({$a->group} d\'aqueste grop)';
$string['attemptsnumyourgroups'] = 'Temptativas : {$a->total} ({$a->group} deus vòste grops)';
$string['attemptsonly'] = 'Amuishar pas que los estudiants qu\'an ja efectuat lo tèst';
$string['attemptstate'] = 'Estat';
$string['attemptstillinprogress'] = 'Temptativa enqüèra en cors';
$string['attemptsunlimited'] = 'Nombre illimitat de temptativas';
$string['autosaveperiod'] = 'Periòde d\'enregistrament automatic';
$string['autosaveperiod_desc'] = 'Pendent los tèsts, las responsas deus participants pòden èster enregistradas automaticament a cada quauques minutas. Totun, i a ua contrapartida : aqueste enregistrament aumenta la carga suu servidor. En revenge, redusís los risques de pèrda deu tribalh deus participants.';
$string['back'] = 'Retorn a la question precedenta';
$string['backtocourse'] = 'Retorn au cors';
$string['backtoquestionlist'] = 'Retorn a la lista de las questions';
$string['backtoquiz'] = 'Retorn a l\'edicion deu tèst';
$string['basicideasofquiz'] = 'Los concèptes de basa tà crear de tèsts';
$string['bestgrade'] = 'Mielhora nòta';
$string['bothattempts'] = 'Amuishar tanben los estudiants qu\'an pas hèit lo tèst';
$string['browsersecurity'] = 'Seguretat deu navigador';
$string['browsersecurity_help'] = 'Si seleccionatz l\'opcion « Navèra hièstra en ecran complet dab un pòc de seguretat Javascript »,

* lo tèst s\'avia uniquement si l\'estudiant possedeish un navigador qu\'accèpta lo Javascript ;
* lo tèst s\'avia dens ua navèra hièstra que cobreish entèrament las autas hièstras e que possedeish pas de botons de navigacion ;
* las foncions taus com copiar-pegar son, autant com possible, blocadas per l\'estudiant.';
$string['calculated'] = 'Calculada';
$string['calculatedquestion'] = 'Question calculada pas suportada (linha {$a}). La question serà ignorada';
$string['cannotcreatepath'] = 'Lo fichèr ne pòt pas èster creat ({$a})';
$string['cannoteditafterattempts'] = 'Que podetz pas ajustar o levar de questions, pr\'amor que aqueste tèst qu\'ei ja estat efectuat ({$a}).';
$string['cannotfindprevattempt'] = 'Impossible de trobar ua temptativa precedenta.';
$string['cannotfindquestionregard'] = 'Impossible d\'obtiéner las questions a reavalorar !';
$string['cannotinsert'] = 'Impossible d\'inserir la question';
$string['cannotinsertrandomquestion'] = 'Impossible d\'inserir ua navèra question aleatòria !';
$string['cannotloadquestion'] = 'Impossible de cargar las opcions de question';
$string['cannotloadtypeinfo'] = 'Impossible de léger las informacions deu tipe de question d\'aquesta question';
$string['cannotopen'] = 'Impossible de dobrir lo fichèr d\'exportacion ({$a})';
$string['cannotrestore'] = 'Impossible de restablir las sessions de question';
$string['cannotreviewopen'] = 'Que podetz pas reléger aquesta temptativa, qu\'ei enqüèra obèrta.';
$string['cannotsavelayout'] = 'Impossible d\'enregistrar la disposition';
$string['cannotsavenumberofquestion'] = 'Impossible d\'enregistrar lo nombre de questions per pagina';
$string['cannotsavequestion'] = 'Impossible d\'enregistrar la lista de las questions';
$string['cannotsetgrade'] = 'Impossible de modificar la nòta maximau d\'aqueste tèst';
$string['cannotsetsumgrades'] = 'Impossible modificar la soma de las nòtas';
$string['cannotstartgradesmismatch'] = 'Impossible de començar ua temptativa. Aqueste tèst qu\'ei censat èster avalorat sus ua nòta maximau de {$a->grade}, totun, cap de las questions ne pòt pas èster notada. Aquò pòt èster corregit sus la pagina « Modificar lo tèst ».';
$string['cannotstartmissingquestion'] = 'Impossible d\'aviar aqueste tèst. Lo tèst compòrta ua question qu\'existeish pas.';
$string['cannotstartnoquestions'] = 'Impossible de començar ua temptativa. Aqueste tèst n\'ei pas enqüèra estat configurat e ne compòrta pas nada question.';
$string['cannotwrite'] = 'Impossible d\'escríver dens lo fichèr d\'exportacion ({$a})';
$string['caseno'] = 'La cassa deus caractèrs indifereish';
$string['casesensitive'] = 'Cassa deus caractèrs';
$string['caseyes'] = 'La cassa deus caractèrs deu èster respectada';
$string['categoryadded'] = 'La categoria « {$a} » qu\'ei estada ajustada';
$string['categorydeleted'] = 'La categoria « {$a} » qu\'ei estada suprimida';
$string['categorynoedit'] = 'Qu\'avetz pas pas las autorizacions necessàrias per modificar la categoria « {$a} ».';
$string['categoryupdated'] = 'La categoria qu\'ei estada modificada';
$string['close'] = 'Tampar la previsualizacion';
$string['closebeforeopen'] = 'Impossible de modificar lo tèst : avetz indicat ua data de tampadura anteriora a la data d\'obertura deu tèst.';
$string['closed'] = 'Tampat';
$string['closepreview'] = 'Tampar la previsualizacion';
$string['closereview'] = 'Tampar la relectura';
$string['comment'] = 'Comentari';
$string['commentorgrade'] = 'Comentar o modificar la nòta';
$string['comments'] = 'Comentaris';
$string['completedon'] = 'Acabat lo';
$string['configadaptive'] = 'Si aquesta option qu\'ei activada, lo participant que poderà donar mantua responsa a ua question au moment de la medisha temptativa deu tèst.';
$string['configattemptsallowed'] = 'La restriccion deu nombre de las temptativas deus participants qu\'ei autorizada.';
$string['configdecimaldigits'] = 'Lo nombre de chifras après la virgula au moment de l\'afichatge de las nòtas.';
$string['configdecimalplaces'] = 'Lo nombre de chifras a amuishar après la virgula au moment de l\'afichatge de las nòtas deu tèst.';
$string['configdecimalplacesquestion'] = 'Lo nombre de chifras a amuishar après la virgula au moment de l\'afichatge de la nòta de cada question.';
$string['configdelay1'] = 'Si indicatz ua durada, los participants deuràn esperar aqueste brieu abans d\'efectuar ua temptativa navèra après la purmèra.';
$string['configdelay1st2nd'] = 'Si indicatz ua durada, los participants deuràn esperar aqueste brieu abans d\'efectuar ua temptativa navèra après la purmèra.';
$string['configdelay2'] = 'Si indicatz ua durada, los participants deuràn esperar aqueste brieu abans d\'efectuar ua tresau o de temptativas ulterioras.';
$string['configdelaylater'] = 'Si indicatz ua durada, los participants deuràn esperar aqueste brieu abans d\'efectuar de temptativas ulterioras après la precedenta.';
$string['configeachattemptbuildsonthelast'] = 'Determina si las navèras temptativas contiennent los resultats de las precedentas.';
$string['configgrademethod'] = 'Definís lo metòde a utilizar per calcular la nòta finau deu tèst peus participants.';
$string['configintro'] = 'Las valors indicadas ací definisson las valors utilizadas per defaut au moment de la creacion d\'un tèst. Que podetz tanben definir los reglatges deus tèsts considerats com avançats.';
$string['configmaximumgrade'] = 'La nòta maximau deu tèst per defaut. Si ei diferenta de la deu tèst el-meteis, la nòta deus participants serà adaptada adequatament.';
$string['confignavmethod'] = 'En mòde navigacion liura, las questions pòden èster responudas dens quin òrdi que sia. Dens mòde sequencial, las questions que deven èster tractadas estrictament dens l\'òrdi establit.';
$string['confignewpageevery'] = 'Au moment de l\'ajustèr de questions, de sauts de paginas seràn inserits automaticament d\'après aqueste reglatge.';
$string['configoutcomesadvanced'] = 'Si aqueste reglatge qu\'ei activat, los objectius seràn de reglatges avançats dens lo formulari de modificacion deus tèsts.';
$string['configpenaltyscheme'] = 'Penalitat sostracha per cada maishanta responsa dens los tèsts en mòde adaptatiu.';
$string['configpopup'] = 'Forçar l\'afichatge deu tèst dens ua navèra hièstra e utilizar de las astúcias Javascript per ensajar d\'empachar lo copiar/pegar, etc. pendent las temptativas de tèsts.';
$string['configrequirepassword'] = 'Los participants que deven sasir aqueste senhau abans de poder efectuar temptativas.';
$string['configrequiresubnet'] = 'Los participants pòden pas efectuar de temptativas que dempuish los ordenadors sus aquestas rets.';
$string['configreviewoptions'] = 'Aquestas opcions que determinan las informacions que los participants pòden véger quan relegisson ua temptativa de tèst o quan consultan los rapòrts de tèsts.';
$string['configshowblocks'] = 'Amuishar los blòcs pendent los tèsts.';
$string['configshowuserpicture'] = 'Amuishar l\'avatar deu participant pendent las temptativas.';
$string['configshufflewithin'] = 'Si aquesta opcion qu\'ei activada, las partidas de las questions seràn mescladas aleatòriament au moment de cada temptativa de cada participant, per autant que l\'opcion sia tanben definida dens los reglatges de la question.';
$string['configtimelimit'] = 'Lo temps impartit aus participants per efectuar los tèsts, en minutas. Lo nombre 0 indica que i a pas de limit de temps.';
$string['configtimelimitsec'] = 'Lo temps impartit aus participants per efectuar los tèsts, en segondas. Lo nombre 0 indica que i a pas de limit de temps.';
$string['confirmclose'] = 'Ua fois la temptativa mandada, auretz pas mei la possibilitat de modificar las vòstas responsas per aquesta temptativa.';
$string['confirmserverdelete'] = 'E ètz segur que voletz suprimir lo servidor <b>{$a}</b> de la lista ?';
$string['connectionerror'] = 'Connexion ret perduda (mauescaduda de l\'enregistrament automatic).

Prenètz nòta de totas las responsas que avetz sasidas sus aquesta pagina au cors de las quauques darrèras minutas, puish ensajatz de vos reconnectar.

Un còp la connexion restablida, las vòstas responsas deurén èster enregistradas e aqueste messatge desapareisherà.';
$string['connectionok'] = 'Connexion ret restablida. Que podetz contunhar.';
$string['containercategorycreated'] = 'Aquesta categoria qu\'ei estada creada per i plaçar las categorias originaus que son estadas desplaçadas au nivèu deu site per las rasons especificadas ací devath.';
$string['continueattemptquiz'] = 'Contunhar la darrèra temptativa';
$string['continuepreview'] = 'Contunhar la darrèra previsualizacion';
$string['copyingfrom'] = 'Creacion d\'ua copia de la question « {$a} »';
$string['copyingquestion'] = 'Copia d\'ua question';
$string['correct'] = 'Corrècte';
$string['correctanswer'] = 'Bona responsa';
$string['correctanswerformula'] = 'Formula de la bona responsa';
$string['correctansweris'] = 'Bona responsa : {$a}';
$string['correctanswerlength'] = 'Chifras significativas';
$string['correctanswers'] = 'Bonas responsas';
$string['correctanswershows'] = 'La bona responsa aficha';
$string['corrresp'] = 'Responsa corrècta';
$string['countdown'] = 'Compte a rebors';
$string['countdownfinished'] = 'Lo tèst que s\'acaba, que\'vs cau mandar las vòstas responsas ara.';
$string['countdowntenminutes'] = 'Lo tèst que s\'acabarà dens 10 minutas.';
$string['coursetestmanager'] = 'Format CTM';
$string['createcategoryandaddrandomquestion'] = 'Crear ua categoria e ajustar ua question aleatòria';
$string['createfirst'] = 'Que\'vs cau purmèr crear quauques questions dab responsa corta.';
$string['createmultiple'] = 'Ajustar mantua question aleatòrias au tèst';
$string['createnewquestion'] = 'Crear ua question';
$string['createquestionandadd'] = 'Crear ua question e l\'ajustar au tèst.';
$string['custom'] = 'Format personalizat';
$string['dataitemneed'] = 'Un jòc de dadas au mensh deu èster ajustat per obtiéner ua question valida';
$string['datasetdefinitions'] = 'Definicions deu jòc de dadas reütilizable de la categoria {$a}';
$string['datasetnumber'] = 'Nombre';
$string['daysavailable'] = 'Dias disponibles';
$string['decimaldigits'] = 'Decimaus dens las nòtas';
$string['decimalplaces'] = 'Decimaus dens las nòtas';
$string['decimalplaces_help'] = 'Aqueste reglatge que\'vs permet de causir lo nombre de decimaus a amuishar dens las marcas o dens las nòtas. Aquestes reglatges agisson pas que sus l\'afichatge de las nòtas, e altèran pas las nòtas emmagazinadas dens la banca de dadas, ni los calculs intèrnes que son efectuats dab precision.';
$string['decimalplacesquestion'] = 'Decimaus dens las nòtas de las questions';
$string['decimalplacesquestion_help'] = 'Aqueste reglatge permet de determinar lo nombre de decimaus a amuishar dens la presentacion de las nòtas per cada question.';
$string['default'] = 'Defaut';
$string['defaultgrade'] = 'Nòta per defaut';
$string['defaultinfo'] = 'Categoria per defaut per las questions.';
$string['delay1'] = 'Delai entre la purmèra e la segonda temptativa';
$string['delay1st2nd'] = 'Delai impausat entre la purmèra e la segonda temptativa';
$string['delay1st2nd_help'] = '<!-- $Id$ -->


<p>Aqueste delai determina la durada que devra esperar un estudiant abans sa segonda temptativa au tèst.</p>';
$string['delay2'] = 'Delai entre las temptativas seguentas';
$string['delaylater'] = 'Delai impausat entre las temptativas seguentas';
$string['delaylater_help'] = '<!-- $Id$ -->


<p>Aqueste delai determina la durada que devra esperar l\'estudiant abans sa tresau temptativa, o las seguentas.</p>';
$string['deleteattemptcheck'] = 'E ètz segur que voletz suprimir completament aquestas temptativas ?';
$string['deleteselected'] = 'Suprimir la seleccion';
$string['deletingquestionattempts'] = 'Supression de las temptativas de tèsts';
$string['description'] = 'Descripcion';
$string['disabled'] = 'Desactivat';
$string['displayoptions'] = 'Opcions d\'afichatge';
$string['donotuseautosave'] = 'Utilizar pas l\'enregistrament automatic';
$string['download'] = 'Clicar per telecargar lo fichèr exportat';
$string['downloadextra'] = '(lo fichèr qu\'ei tanben depausat dens los fichèrs deu cors, dens lo dossièr /backupdata/quiz)';
$string['duplicateresponse'] = 'Aqueste mandadís qu\'ei estat ignorat, pr\'amor que avetz ja dat deperabans ua responsa equivalenta.';
$string['eachattemptbuildsonthelast'] = 'Cada temptativa complète la precedenta';
$string['eachattemptbuildsonthelast_help'] = 'Quan s\'autoriza l\'estudiant a tornar hèr mantun còp un tèst e qu\'aquesta option qu\'ei activada, l\'estudiant que poderà començar ua temptativa navèra a partir deus resultats de l\'ensag precedent. L\'estudiant que poderà atau completar un tèst en mantun còp.';
$string['editcategories'] = 'Modificar las categorias';
$string['editcategory'] = 'Modificar la categoria';
$string['editcatquestions'] = 'Modificar las questions de la categoria';
$string['editingquestion'] = 'Modificar ua question';
$string['editingquiz'] = 'Modificacion deu tèst';
$string['editingquiz_help'] = 'Au moment de la creacion d\'un tèst, los concèptes principaus seguents que son a considerar :

* lo tèst, qui contient de questions sus ua o mantua pagina ;
* la banca de questions, que conten de copias de totas las questions, organizadas en categorias ;
* las questions aleatòrias. Los estudiants obtenon de questions diferentas au moment de lor temptativa deu tèst, e un estudiant obten de questions diferentas a l\'ocasion de cada temptativa.';
$string['editingquiz_link'] = 'mod/quiz/edit';
$string['editingquizx'] = 'Modificacion deu tèst {$a}';
$string['editoverride'] = 'Modificar ua derogacion';
$string['editqcats'] = 'Modificar las categorias de questions';
$string['editquestion'] = 'Modificar la question';
$string['editquestions'] = 'Modificar las questions';
$string['editquiz'] = 'Modificar lo tèst';
$string['editquizquestions'] = 'Modificar las questions deu tèst';
$string['emailconfirmbody'] = 'Bonjorn,

Qu\'avetz mandat las vòstas responsas au tèst « {$a->quizname} » deu cors
« {$a->coursename} » a {$a->submissiontime}.

Aqueste messatge confirma qu\'avèm recebut corrèctament las vòstas responsas.

Que podetz accedir a aqueste tèst en seguent lo ligam {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Mercé peu mandadís de las vòstas responsas au tèst {$a->quizname}';
$string['emailconfirmsubject'] = 'Confirmacion de mandadís : {$a->quizname}';
$string['emailnotifybody'] = 'Bonjorn {$a->username},

Lo participant {$a->studentname} a acabat lo tèst « {$a->quizname} » ({$a->quizurl})
del cors « {$a->coursename} ».

Que podetz véger aquesta temptativa en seguent lo ligam {$a->quizreviewurl}.';
$string['emailnotifysmall'] = '{$a->studentname} a acabat lo tèst {$a->quizname}. Consultatz {$a->quizreviewurl}';
$string['emailnotifysubject'] = 'Lo participant {$a->studentname} a acabat lo tèst {$a->quizname}';
$string['emailoverduebody'] = 'Bonjorn {$a->studentname},

Qu\'avetz començat ua temptativa deu tèst {$a->quizname} dens lo cors {$a->coursename}, mes l\'avetz pas jamei mandada. Auriá degut èster mandada dinc au {$a->attemptduedate}.

Si voletz mandar aquesta temptativa, rendètz-vos sus {$a->attemptsummaryurl} e clicar suu boton de mandadís.
Que\'vs cau hèr aquò abans  {$a->attemptgraceend}, sinon, la vòsta temptativa serà pas comptada.';
$string['emailoverduesmall'] = 'Qu\'avetz pas pas mandat la vòsta temptativa deu tèst {$a->quizname}. Visitatz {$a->attemptsummaryurl} abans {$a->attemptgraceend} si lo voletz mandar.';
$string['emailoverduesubject'] = 'Temptativa ara en retard : {$a->quizname}';
$string['empty'] = 'Void';
$string['enabled'] = 'Activat';
$string['endtest'] = 'Acabar lo tèst...';
$string['erroraccessingreport'] = 'Que podetz pas consultar aqueste rapòrt';
$string['errorinquestion'] = 'Error dens la question';
$string['errormissingquestion'] = 'Error ! Lo sistèma tròba pas la question d\'identificant {$a}';
$string['errornotnumbers'] = 'Error ! Las responsas que deven èster numericas';
$string['errorunexpectedevent'] = 'Còde d\'eveniment {$a->event} inesperat trobat per la question {$a->questionid} dens la temptativa {$a->attemptid}.';
$string['essay'] = 'Composicion';
$string['essayquestions'] = 'Questions';
$string['eventattemptdeleted'] = 'Temptativa de tèst suprimida';
$string['eventattemptpreviewstarted'] = 'Previsualizacion de temptativa de tèst començada';
$string['eventattemptreviewed'] = 'Temptativa de tèst relegida';
$string['eventattemptsummaryviewed'] = 'Resumit de temptativa de tèst consultat';
$string['eventattemptviewed'] = 'Temptativa de tèst consultada';
$string['eventeditpageviewed'] = 'Pagina de modificacion de tèst consultada';
$string['eventoverridecreated'] = 'Derogacion de tèst creada';
$string['eventoverridedeleted'] = 'Derogacion de tèst suprimida';
$string['eventoverrideupdated'] = 'Derogacion de tèst modificada';
$string['eventquestionmanuallygraded'] = 'Question avalorada manuaument';
$string['eventquizattemptabandoned'] = 'Temptativa de tèst abandonada';
$string['eventquizattemptstarted'] = 'Temptativa de tèst començada';
$string['eventquizattemptsubmitted'] = 'Temptativa de tèst mandada';
$string['eventquizattempttimelimitexceeded'] = 'Durada limita de temptativa de tèst despassada';
$string['eventreportviewed'] = 'Rapòrt de tèst consultat';
$string['everynquestions'] = 'Totas las {$a} questions';
$string['everyquestion'] = 'Cada question';
$string['everythingon'] = 'Activar tot';
$string['exportcategory'] = 'Exportar categoria';
$string['exporterror'] = 'Ua error que s\'ei produsida pendent l\'exportacion';
$string['exportingquestions'] = 'Las questions que son exportées cap a un fichèr';
$string['exportname'] = 'Nom de fichèr';
$string['exportquestions'] = 'Exportar de questions cap a un fichèr';
$string['false'] = 'Faus';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'Los limits de las nòtas deus feedbacks que deven èster sia un nombre, sia un percentage. La valor sasida peu limit {$a} n\'ei pas corrècta.';
$string['feedbackerrorboundaryoutofrange'] = 'Los limits de las nòtas deus feedbacks que deven èster entre 0% e 100%. La valor sasida peu limit {$a} n\'ei pas dens aqueste intervalle.';
$string['feedbackerrorjunkinboundary'] = 'Los limits de las nòtas deus feedbacks que deven èster sasits shens discontinuitat.';
$string['feedbackerrorjunkinfeedback'] = 'Los camps peus feedbacks que deven èster completats shens discontinuitat.';
$string['feedbackerrororder'] = 'Los limits de las nòtas deus feedbacks que deven èster ordonadas, la mei hauta en premier. La valor sasida peu limit {$a} n\'ei pas dens l\'òrdi.';
$string['file'] = 'Fichèr';
$string['fileformat'] = 'Format de fichèr';
$string['fillcorrect'] = 'Completar corrèctament';
$string['filloutnumericalanswer'] = 'Que\'vs cau provesir au mensh ua proposicion de responsa possible e sa tolerància. La purmèra proposicion que correspon a la responsa dada peu participant serà utilizada per determinar la nòta e lo feedback. Si provesissètz un feedback per ua proposicion vueita a la fin de la lista, aqueste serà presentat aus participants que la responsa correspon pas a cap de las proposicions.';
$string['filloutthreequestions'] = 'Que\'vs cau provesir au mensh tres proposicions dab las responsas correspondentas.<br />Las proposicions deishadas vueitas seràn pas presas en compte.';
$string['fillouttwochoices'] = 'Que\'vs cau donar au mensh duas proposicions.<br />Las proposicions deishadas vueitas seràn pas presas en compte.';
$string['finishattemptdots'] = 'Acabar lo tèst...';
$string['finishreview'] = 'Acabar la relectura';
$string['forceregeneration'] = 'Forçar l\'actualizacion';
$string['formatnotfound'] = 'Lo format d\'importacion/exportacion {$a} n\'ei pas estat trobat';
$string['formulaerror'] = 'Error de formula';
$string['fractionsaddwrong'] = 'La soma de las nòtas positivas que avetz causidas atenh pas 100%.<br />Elle qu\'ei de {$a}%.<br />Voletz tornar en arrèr per corregir aquò ?';
$string['fractionsnomax'] = 'Ua de las proposicions deuré aver la nòta 100% per que sia<br />possible d\'obtiéner la nòta maximau a aquesta question.<br />Voletz tornar en arrèr per corregir aquò ?';
$string['fromfile'] = 'Dempuish lo fichèr :';
$string['functiondisabledbysecuremode'] = 'Aquesta foncionalitat qu\'ei actuaument desactivada';
$string['generalfeedback'] = 'Feedback generau';
$string['generalfeedback_help'] = 'Lo feedback generau d\'ua question qu\'ei lo tèxte presentat a l\'estudiant après ua temptativa de responsa. Contrairement au feedback per ua question especifica, que depen deu tipe de question e de la responsa dada, lo medish feedback generau qu\'ei tostemps afichat.';
$string['graceperiod'] = 'Delai suplementari per mandadís';
$string['graceperiod_desc'] = 'La valor per defaut deu temps suplementari autrejat per mandar lo tèst, en segondas, quan lo reglatge que determina lo comportament après lo delai ofrís un brieu suplementari per mandar lo tèst.';
$string['graceperiod_help'] = 'La valor per defaut deu temps suplementari autrejat per mandar lo tèst.';
$string['graceperiodmin'] = 'Delai suplementari per darrèr mandadís';
$string['graceperiodmin_desc'] = 'I a un problèma potenciau a la fin deu tèst. Voletz deishar trabalhar los participants dinc a la darrèra segonda, e deishar lo cronomètre mandar automaticament lo tèst quan lo temps impartit qu\'ei passat. Totun, lo servidor poderé èster subrecargat a aqueste moment e prénguer un pòc de temps per tractar las responsas. Per evitar tot problèma e de penalizar daubuas responsas, Moodle las acceptarà pendent la durada especificada ací après l\'escagença deu delai. Aquò a per consequéncia que los participants poderén trichar en utilizant aqueste brieu suplementari tà respóner.

Es a vos de decidir la durada de fixar ací, segon la performància deu vòste servidor pendent los tèsts.';
$string['graceperiodtoosmall'] = 'Lo delai suplementari deu èster mei gran que {$a}';
$string['grade'] = 'Nòta';
$string['gradeall'] = 'Avalorar tot';
$string['gradeaverage'] = 'Nòta mejana';
$string['gradeboundary'] = 'Limit de nòta';
$string['gradeessays'] = 'Avalorar las composicions';
$string['gradehighest'] = 'Nòta la mei hauta';
$string['grademethod'] = 'Metòde d\'avaloracion';
$string['grademethod_help'] = '<!-- $Id$ -->


<p>Lorsqu\'on permet a l\'estudiant d\'efectuar mantua temptativa tà hèr un tèst, que\'vs cau causir comant serà calculada la nòta de l\'estudiant. Ací las causidas possiblas :</p>

<h2>Nòta la mei elevada</h2>

<p>La nòta finau qu\'ei la mielhora de las nòtas de totas las temptativas.</p>

<h2>Nòta mejana</h2>

<p>La nòta finau qu\'ei la nòta mejana de totas las temptativas.</p>

<h2>Purmèra nòta</h2>

<p>La nòta finau qu\'ei la nòta obtienguda a la purmèra temptativa.</p>

<h2>Darrèra nòta</h2>

<p>La nòta finau qu\'ei la nòta obtienguda a la darrèra temptativa.</p>';
$string['gradesdeleted'] = 'Nòtas de tèsts suprimidas';
$string['gradesofar'] = '{$a->method} : {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Punts per aqueste mandadís : {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'En tenent compte de las penalitats precedentas, aquò dona <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Aqueste mandadís a recebut ua penalitat de {$a}.';
$string['gradingdetailszeropenalty'] = 'Qu\'ètz pas estat penalizat per aqueste mandadís.';
$string['gradingmethod'] = 'Metòde d\'avaloracion : {$a}';
$string['groupoverrides'] = 'Derogacions de grop';
$string['groupsnone'] = 'N\'i a pas de grop dens aqueste cors';
$string['guestsno'] = 'Que\'ns sap mau, los visitors anonims an pas accès aus tèsts';
$string['hidebreaks'] = 'Escóner los sauts de pagina';
$string['hidereordertool'] = 'Escóner l\'atruna de réarrangement';
$string['history'] = 'Istoric de las responsas :';
$string['howquestionsbehave_desc'] = 'Reglatge per defaut peu comportament de las questions dens un tèst.';
$string['imagedisplay'] = 'Image a amuishar';
$string['import_help'] = 'Aquesta foncion vous permet d\'importar de questions a partir de fichèrs tèxte extèrnes.

Si la vòsta fichèr comprend de caractèrs espandits, deu èster encodé en UTF-8. Soyez perticulièrement prudent dab los fichèrs generats per las aplicacions Microsoft Office, qu\'utilizan, de costuma, d\'encodatges exotics que seràn pas tractats corrèctament.';
$string['import_link'] = 'question/import';
$string['importcategory'] = 'Importar ua categoria';
$string['importerror'] = 'Ua error que s\'ei produsida au moment de l\'importacion';
$string['importfilearea'] = 'Importar a partir d\'un fichèr deu cors...';
$string['importfileupload'] = 'Importar a partir d\'un fichèr de depausar...';
$string['importfromthisfile'] = 'Importar a partir d\'aquest e fichèr';
$string['importingquestions'] = 'Importacion de {$a} questions a partir deu fichèr';
$string['importmax10error'] = 'Aquesta question compòrta ua error. Es impossible d\'aver mei de 10 responsas';
$string['importmaxerror'] = 'Aquesta question compòrta ua error. Elle propose tròp de responsas.';
$string['importquestions'] = 'Importar las questions d\'un fichèr';
$string['inactiveoverridehelp'] = '* Lo participant a pas lo ròtle o aparten pas au grop adequat per efectuar lo tèst';
$string['incorrect'] = 'Incorrècte';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['indivresp'] = 'Responsas de cada persona a totas las questions';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['inprogress'] = 'En cors';
$string['introduction'] = 'Descripcion';
$string['invalidattemptid'] = 'Aqueste identificant de temptativa n\'existeish pas';
$string['invalidcategory'] = 'L\'identificant de categoria n\'ei pas valid';
$string['invalidoverrideid'] = 'Identificant de derogacion invalid';
$string['invalidquestionid'] = 'Identificant de question invalid';
$string['invalidquizid'] = 'Identificant de tèst invalid';
$string['invalidsource'] = 'La hont n\'ei pas acceptada com valedera.';
$string['invalidsourcetype'] = 'Tipe de la hont pas valeder.';
$string['invalidstateid'] = 'Identificant d\'estat invalid';
$string['lastanswer'] = 'La vòsta darrèra responsa èra';
$string['layout'] = 'Mesa en pagina';
$string['layoutasshown'] = 'Mesa en pagina tala com afichada.';
$string['layoutasshownwithpages'] = 'Mesa en pagina tala com afichada. <small>(Navèra pagina totas las {$a} questions.)</small>';
$string['layoutshuffledandpaged'] = 'Questions mescladas aleatòriament, dab {$a} questions per pagina.';
$string['layoutshuffledsinglepage'] = 'Questions mescladas aleatòriament, totas sus ua sola pagina.';
$string['link'] = 'Ligam';
$string['listitems'] = 'Lista de las questions deu tèst';
$string['literal'] = 'Letra';
$string['loadingquestionsfailed'] = 'Mauescaduda deu cargament de las questions : {$a}';
$string['makecopy'] = 'Enregistrar com navèra question';
$string['managetypes'] = 'Gerir los tipes de question e los servidors';
$string['manualgrading'] = 'Atribucion de las nòtas';
$string['mark'] = 'Mandar';
$string['markall'] = 'Mandar la pagina';
$string['marks'] = 'Punts';
$string['marks_help'] = 'Los punts (numerics) per cada question, amai la marca totau de la temptativa.';
$string['match'] = 'Apariament';
$string['matchanswer'] = 'Responsa correspondenta';
$string['matchanswerno'] = 'Responsa correspondenta {$a}';
$string['max'] = 'Max';
$string['messageprovider:attempt_overdue'] = 'Avertir quan la temptativa de tèst qu\'ei en retard';
$string['messageprovider:submission'] = 'Notificacions de las responsas aus tests';
$string['min'] = 'Min';
$string['minutes'] = 'minutas';
$string['missingcorrectanswer'] = 'La responsa corrècta deu èster indicada';
$string['missingitemtypename'] = 'Nom mancant';
$string['missingquestion'] = 'La question n\'existeish pas mai.';
$string['modulename'] = 'Tèst';
$string['modulename_help'] = 'Lo modul d\'activitat tèst permet a l\'ensenhant de concebre e gerir de tèsts comportant de questions de divèrses tipes, en particular de questions dab causidas multiplas, verai-fals, de correspondéncias, a responsas cortas o calculadas.

L\'ensenhant pòt autorizar mantua temptativa per un tèst, l\'òrdi de las questions qu\'ei causit aleatòriament. Un limit de temps pòt èster fixat si fa de besonh.

Cada temptativa qu\'ei avalorada automaticament e la nòta enregistrada dens lo quasernet de nòtas. L\'ensenhant pòt causir de donar un feedback e/o d\'amuishar las responsas corrèctas pendent la temptativa, immediatament après la temptativa o ulteriorament, quan lo tèst qu\'ei tampat.

L\'ensenhant pòt causir entre divèrses comportaments de questions, en particular lo mòde adaptatiu, que perpausa d\'indicis abans que l\'estudiant ensage un còp de mei de respóner, e lo feedback immediat dab avaloracion de la certitud de la responsa, on l\'estudiant deu indicar dens quina mesura pensa que sa responsa qu\'ei la bona.

Los tèsts pòden èster utilizats :

* com minitèsts per de devers de lectura o au tèrme de l\'estudi d\'un tèma
* com exercici per un examèn, en utilizant las questions de l\'examèn de l\'annada precedenta
* per provesir un feedback de performància
* per l\'autòavaloracion';
$string['modulename_link'] = 'mod/quiz/view';
$string['modulenameplural'] = 'Tèsts';
$string['moveselectedonpage'] = 'Desplaçar las questions seleccionadas cap a la pagina {$a}';
$string['multichoice'] = 'Causidas multiplas';
$string['multipleanswers'] = 'Causitz au mensh ua responsa.';
$string['mustbesubmittedby'] = 'Aquesta temptativa deu èster mandada abans {$a}.';
$string['name'] = 'Nom';
$string['navmethod'] = 'Metòde de navigacion';
$string['navmethod_free'] = 'Liura';
$string['navmethod_help'] = 'Quan la navigacion sequenciala qu\'ei activada, los participants que deven percórrer lo tèst dens l\'òrdi e ne pòden ni revenir a la pagina precedenta, ni sautar cap a ua pagina seguenta.';
$string['navmethod_seq'] = 'Sequenciala';
$string['navnojswarning'] = 'Atencion ! Aquestes ligams n\'enregistran pas las vòstas responsas. Utilizatz lo boton seguent au bas de la pagina.';
$string['neverallononepage'] = 'Pas jamei, totas las questions sus ua pagina';
$string['newattemptfail'] = 'Error ! Impossible de començar ua temptativa d\'aqueste tèst';
$string['newpage'] = 'Navèra pagina';
$string['newpage_help'] = 'Peus tèsts longs, pòt èster utile de repartir lo tèst sus mantua pagina, en definissent un nombre de questions per pagina. Quan ajustartz de questions au tèst, los botons de cambiament de pagina seràn automaticament introdusits, segon lo paramètre indicat ací. Amai, poiretz tanben desplaçar manuaument aqueste cambiament de pagina, en modifiant la pagina.';
$string['newpageevery'] = 'Començar automaticament ua navèra pagina';
$string['noanswers'] = 'Nada responsa ei pas estada seleccionada !';
$string['noattempts'] = 'Nada temptativa ei pas estada realizada sus aqueste tèst';
$string['noattemptsfound'] = 'Nada temptativa pas trobada.';
$string['noattemptstoshow'] = 'N\'i a pas de temptativa a amuishar';
$string['nocategory'] = 'Categoria incorrècta o mancanta';
$string['noclose'] = 'Pas de data de tampadura';
$string['nocommentsyet'] = 'Pas enqüèra nat comentari.';
$string['noconnection'] = 'Nada connexion a pas un servici web que permeta actuaument de tractar aquesta question. Contactatz lo vòste administrator';
$string['nodataset'] = 'pas arren - n\'ei pas un caractèr joker';
$string['nodatasubmitted'] = 'Nada dada pas transmesa.';
$string['noessayquestionsfound'] = 'Nada question a pas d\'avaloracion manuau';
$string['nogradewarning'] = 'Aqueste tèst n\'ei pas avalorat ; per consequéncia, podetz pas especificar un feedback generau que difereish segon la nòta.';
$string['nomoreattempts'] = 'Cap d\'auta temptativa n\'ei pas autorizada';
$string['none'] = 'Pas nat';
$string['noopen'] = 'Pas de data d\'obertura';
$string['nooverridedata'] = 'Que\'vs cau definir ua derogacion per au mensh un deus paramètres deu tèst.';
$string['nopossibledatasets'] = 'Nat jòc de dadas pas possible';
$string['noquestionintext'] = 'Lo tèxte de la question ne conten pas nada question integrada';
$string['noquestions'] = 'Nada question n\'ei pas enqüèra estada ajustada';
$string['noquestionsfound'] = 'Nada question pas trobada';
$string['noquestionsinquiz'] = 'N\'i a pas de question dens aqueste tèst.';
$string['noquestionsnotinuse'] = 'Aquesta question aleatòria n\'ei pas utilizada, pr\'amor que sa categoria qu\'ei vueita.';
$string['noquestionsonpage'] = 'Pagina vueita';
$string['noresponse'] = 'Pas de responsa';
$string['noreview'] = 'Qu\'ètz autorizat a reléger aqueste tèst';
$string['noreviewattempt'] = 'Qu\'ètz autorizat a reléger aquesta temptativa.';
$string['noreviewshort'] = 'Pas autorizat';
$string['noreviewuntil'] = 'Qu\'ètz autorizat a reléger aqueste tèst abans lo {$a}';
$string['noreviewuntilshort'] = 'Disponible lo {$a}';
$string['noscript'] = 'Javascript deu èster activat per contunhar !';
$string['notavailabletostudents'] = 'Actuaument, aqueste tèst n\'ei pas disponible per los vòste estudiants';
$string['notenoughrandomquestions'] = 'N\'i a pas pro de questions dens la categoria {$a->category} tà crear la question {$a->name} ({$a->id}).';
$string['notenoughsubquestions'] = 'Qu\'avetz pas pas definit pro de sosquestions !<br />E voletz tornar en arrèr per corregir aquò ?';
$string['notimedependentitems'] = 'Los elements que dependon deu temps que son pas, peu moment, suportats dens lo modul tèst. Au pus piri, podetz fixar un limit de durada per la totalitat deu tèst. Voletz causir un aute element (o utilizar malgrat tot aqueste element d\'aquí) ?';
$string['notyetgraded'] = 'Pas enqüèra avalorat';
$string['notyetviewed'] = 'Pas enqüèra vist';
$string['notyourattempt'] = 'S\'ageish pas de la vòsta temptativa !';
$string['noview'] = 'L\'utilizaire connectat a pas l\'autorizacion de véger aqueste tèst';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} an hèit {$a->attemptnum} temptativas';
$string['numattemptsmade'] = '{$a} temptativas d\'aqueste tèst efectuadas';
$string['numberabbr'] = 'No';
$string['numerical'] = 'Numeric';
$string['numquestionsx'] = 'Questions : {$a}';
$string['oneminute'] = '1 minuta';
$string['onlyteachersexport'] = 'Sols los ensenhants pòden exportar de questions';
$string['onlyteachersimport'] = 'Sols los ensenhants dab dret d\'edicion pòden importar de questions';
$string['onthispage'] = 'Aquesta pagina';
$string['open'] = 'Pas responut';
$string['openclosedatesupdated'] = 'Datas d\'obertura e de tampadura deu tèst modificadas';
$string['optional'] = 'Facultatiu';
$string['orderandpaging'] = 'Òrdi e paginacion';
$string['orderandpaging_help'] = 'Los nombres 10, 20, 30, ... en fàcia de cada question indican l\'òrdi de las questions. Los nombres aumentan per pas de 10 per deishar de plaça a l\'insercion eventuau de questions suplementàrias. Per rearrengar las questions, modificatz los nombres, puish clicatz suu boton « Arrengar las questions ».

Per ajustar de sauts de pagina après daubuas questions, marcatz la casa en fàcia d\'aqueras questions, puish clicatz suu boton « Ajustar de paginas navèras après las questions seleccionadas ».

Per organizar las questions sus mantua paginas, clicatz suu boton « Repaginacion » e indicatz lo nombre de questions desiradas per pagina.';
$string['orderingquiz'] = 'Òrdi e paginacion';
$string['orderingquizx'] = 'Òrdi e paginacion {$a}';
$string['outcomesadvanced'] = 'Los objectius que son de reglatges avançats';
$string['outof'] = '{$a->grade} sus {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} sus {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Feedback global';
$string['overallfeedback_help'] = 'Lo feedback global qu\'ei un tèxte que fa véger a l\'estudiant quan a acabat ua temptativa d\'un tèst. En especificant de limits de nòtas suplementàrias (jos la forma de nombre o de percentage), lo tèxte afichat pòt diferir segon la nòta obtienguda per l\'estudiant.';
$string['overdue'] = 'En retard';
$string['overduehandling'] = 'Quan lo temps impartit s\'escai';
$string['overduehandling_desc'] = 'Çò que deu arribar per defaut si un participant manda pas que son tèst dens lo temps impartit.';
$string['overduehandling_help'] = 'Aqueste reglatge determina çò que se passa si lo participant manda pas que son tèst abans l\'escagença deu delai. Si lo participant qu\'ei actiu a aqueste moment, la temptativa serà mandada automaticament. S\'es pas connectat, aqueste reglatge indica çò que se passa a aqueste moment.';
$string['overduehandling_link'] = 'mod/quiz/timing';
$string['overduehandlingautoabandon'] = 'La temptativa deu èster mandada abans l\'escagença, sinon n\'ei pas comptabilizada';
$string['overduehandlingautosubmit'] = 'La temptativa en cors qu\'ei mandada automaticament';
$string['overduehandlinggraceperiod'] = 'Un brieu suplementari qu\'ei dat per mandar lo tèst. N\'ei pas permés de respóner a las questions pendent aqueste periòde';
$string['overduemustbesubmittedby'] = 'Aquesta temptativa qu\'ei ara en retard e auriá ja degut èster mandada. Si voletz qu\'aqueste tèst sia avalorat, lo que\'vs cau mandar dinc a {$a}. Si o fasètz pas, obtendretz pas nada nòta per aquesta temptativa.';
$string['override'] = 'Derogacion';
$string['overridedeletegroupsure'] = 'E ètz segur que voletz suprimir la derogacion peu grop {$a} ?';
$string['overridedeleteusersure'] = 'E ètz segur que voletz suprimir la derogacion per l\'utilizaire {$a} ?';
$string['overridegroup'] = 'Derogacion de grop';
$string['overrides'] = 'Derogacions';
$string['overrideuser'] = 'Derogacion utilizaire';
$string['overrideusereventname'] = '{$a->quiz} - Derogacion';
$string['page-mod-quiz-attempt'] = 'Pagina de temptativa de tèst';
$string['page-mod-quiz-edit'] = 'Modificar la pagina deu tèst';
$string['page-mod-quiz-report'] = 'Tota pagina de rapòrt de tèst';
$string['page-mod-quiz-review'] = 'Pagina de relectura de temptativa de tèst';
$string['page-mod-quiz-summary'] = 'Pagina de resumit de temptativa de tèst';
$string['page-mod-quiz-view'] = 'Pagina d\'informacion de tèst';
$string['page-mod-quiz-x'] = 'Tota pagina deu modul tèst';
$string['pagesize'] = 'Talha de pagina';
$string['parent'] = 'Categoria superiora';
$string['parentcategory'] = 'Categoria parenta';
$string['parsingquestions'] = 'Analisi de las questions deu fichèr a importer.';
$string['partiallycorrect'] = 'Parciaument corrècte';
$string['penalty'] = 'Penalitat';
$string['penaltyscheme'] = 'Aplicar las penalitats';
$string['penaltyscheme_help'] = '<!-- $Id$ -->


<p>Si un tèst qu\'ei efectuat en mòde adaptatiu, alara un estudiant pòt efectuar un ensag navèth après ua maishanta responsa. Dens aqueste cas, podetz decidir d\'impausar ua penalitat per cada maishanta responsa, a dedusir de la nòta finau de la question. L\'amplor de la penalitat qu\'ei causida per cada question, au moment deu parametratge o de l\'edicion de la question.</p>

<p>Aqueste paramètre n\'a d\'efèit que si lo tèst qu\'ei realizat en mòde adaptatiu.</p>';
$string['percentcorrect'] = 'Percentatge de responsas corrèctas';
$string['pleaseclose'] = 'La vòsta requèsta qu\'ei estada tractada. Que podetz ara tampar aquesta hièstra';
$string['pluginname'] = 'Tèst';
$string['popup'] = 'Amuishar lo tèst dens ua hièstra « securizada »';
$string['popupblockerwarning'] = 'Aquesta seccion deu tèst qu\'ei en mòde securizat, çò que necessita de hèr lo tèst dens ua hièstra securizada. Desactivatz lo blocage de las hièstras sorgissentas.';
$string['popupnotice'] = 'Peus estudiants, l\'afichatge d\'aqueste tèst si fera dens ua hièstra « securizada »';
$string['preprocesserror'] = 'Error au moment deu pretractament !';
$string['preview'] = 'Previsualizacion';
$string['previewquestion'] = 'Previsualizar la question';
$string['previewquiz'] = 'Previsualizar {$a}';
$string['previewquiznow'] = 'Previsualizar lo tèst ara';
$string['previous'] = 'Estat precedent';
$string['publish'] = 'Publicar';
$string['publishedit'] = 'Per ajustar o modificar ua question d\'aquesta categoria, que\'vs cau aver aqueths drets d\'accès dens lo cors que publica aquesta categoria.';
$string['qbrief'] = 'Q. {$a}';
$string['qname'] = 'nom';
$string['qti'] = 'Format IMS QTI';
$string['qtypename'] = 'tipe, nom';
$string['question'] = 'Libellat de la question';
$string['questionbankmanagement'] = 'Gestion banca de questions';
$string['questionbehaviour'] = 'Comportament de las questions';
$string['questioncats'] = 'Categorias de questions';
$string['questiondeleted'] = 'Aquesta question qu\'ei estada suprimida. Contactatz lo vòste ensenhant';
$string['questioninuse'] = 'La question « {$a->questionname} » qu\'ei actuaument utilizada dins<br />{$a->quiznames}<br />Serà pas relevada d\'aqueste(s) tèst(s), mes solament de la categoria.';
$string['questionmissing'] = 'La question qu\'ei mancanta per aquesta session';
$string['questionname'] = 'Nom de la question';
$string['questionnonav'] = '<span class="accesshide">Question </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnonavinfo'] = '<span class="accesshide">Informacion </span>{$a->number}<span class="accesshide"> {$a->attributes}</span>';
$string['questionnotloaded'] = 'La question {$a} n\'ei pas estada cargada dempuish la banca de dadas';
$string['questionorder'] = 'Òrdi de las questions';
$string['questionposition'] = 'Reng navèth dens la seguida de las questions per la question {$a}';
$string['questions'] = 'Questions';
$string['questionsinclhidden'] = 'Questions (inclusas esconudas)';
$string['questionsinthisquiz'] = 'Questions dens aqueste tèst';
$string['questionsperpage'] = 'Questions per pagina';
$string['questionsperpageselected'] = 'Lo nombre de questions per pagina qu\'ei estat especificat, de manièra que la paginacion qu\'ei fixa. Ací perqué las atrunas de paginacion que son desactivadas. Que podetz cambiar aquò dens {$a}';
$string['questionsperpagex'] = 'Questions per pagina : {$a}';
$string['questiontext'] = 'Tèxte de la question';
$string['questiontextisempty'] = '[Tèxte de question vueit]';
$string['questiontype'] = 'Question de tipe {$a}';
$string['questiontypesetupoptions'] = 'Opcions peus tipes de questions :';
$string['quiz:addinstance'] = 'Ajustar un tèst';
$string['quiz:attempt'] = 'Efectuar de tèsts';
$string['quiz:deleteattempts'] = 'Suprimir las temptativas de tèsts';
$string['quiz:emailconfirmsubmission'] = 'Recéber un corrièr electronic de confirmacion au moment deu mandadís d\'un tèst';
$string['quiz:emailnotifysubmission'] = 'Recéber per corrièr electronic notificacion de las temptativas mandadas peus participants';
$string['quiz:emailwarnoverdue'] = 'Obtiéner un messatge d\'avertiment quan ua temptativa arriba au temps e requerís d\'èster mandada.';
$string['quiz:grade'] = 'Avalorar manuaument los tèsts';
$string['quiz:ignoretimelimits'] = 'Ignorar los limits de temps deus tèsts';
$string['quiz:manage'] = 'Gerir los tèsts';
$string['quiz:manageoverrides'] = 'Gerir las modificacions de tèst';
$string['quiz:preview'] = 'Previsualizar los tèsts';
$string['quiz:regrade'] = 'Renotar las temptativas deus tèsts';
$string['quiz:reviewmyattempts'] = 'Reléger las suas pròprias temptativas';
$string['quiz:view'] = 'Véger las informacions deus tèsts';
$string['quiz:viewreports'] = 'Consultar los rapòrts deus tèsts';
$string['quizavailable'] = 'Lo tèst qu\'ei disponible dinc au {$a}';
$string['quizclose'] = 'Tampar lo tèst';
$string['quizclosed'] = 'Aqueste tèst qu\'ei estat tampat lo {$a}';
$string['quizcloses'] = 'Tèst qu\'ei tampat';
$string['quizcloseson'] = 'Aqueste tèst serà tampat lo {$a}';
$string['quizisclosed'] = 'Aqueste tèst qu\'ei tampat';
$string['quizisclosedwillopen'] = 'Tèst tampat (dobertura {$a})';
$string['quizisopen'] = 'Aqueste tèst qu\'ei obèrt';
$string['quizisopenwillclose'] = 'Tèst obèrt (tamparà lo {$a})';
$string['quizopen'] = 'Obrir aqueste tèst';
$string['quizopenclose'] = 'Datas d\'obertura e de tampadura';
$string['quizopenclose_help'] = 'Los estudiants pòden pas començar lor temptativa qu\'après l\'òra d\'obertura e la que deven acabar abans l\'òra de tampadura.';
$string['quizopenclose_link'] = 'mod/quiz/timing';
$string['quizopened'] = 'Aqueste tèst qu\'ei obèrt.';
$string['quizopenedon'] = 'Aqueste tèst qu\'ei obèrt dempuish {$a}';
$string['quizopens'] = 'Lo tèst qu\'ei disponible';
$string['quizopenwillclose'] = 'Aqueste tèst qu\'ei obèrt e serà tampat lo {$a} a';
$string['quizordernotrandom'] = 'L\'òrdi deu tèst n\'ei pas mesclat';
$string['quizorderrandom'] = '* L\'òrdi deu tèst qu\'ei mesclat';
$string['quizsettings'] = 'Reglatges deu tèst';
$string['quiztimer'] = 'Minutariá';
$string['quizwillopen'] = 'Aqueste tèst que serà obèrt lo {$a}';
$string['random'] = 'Question aleatòria';
$string['randomcreate'] = 'Crear de questions aleatòrias';
$string['randomfromcategory'] = 'Question aleatòria levada de las categorias :';
$string['randomfromexistingcategory'] = 'Question aleatòria d\'ua categoria existenta';
$string['randomnosubcat'] = 'Questions aleatòrias levada d\'aquesta categoria (sens las soscategorias).';
$string['randomquestionusinganewcategory'] = 'Question aleatòria d\'ua navèra categoria';
$string['randomwithsubcat'] = 'Questions aleatòrias levadas d\'aquesta categoria e de las soscategorias';
$string['readytosend'] = 'Qu\'ètz au punt de mandar lo vòste tèst a l\'avaloracion. E ètz segur que voletz contunhar ?';
$string['reattemptquiz'] = 'Efectuar lo tèst un còp de mei';
$string['recentlyaddedquestion'] = 'Question ajustada recentament !';
$string['recurse'] = 'Amuishar tanben las questions de las soscategorias';
$string['regrade'] = 'Recalcular las nòtas de totas las temptativas';
$string['regradecomplete'] = 'Totas las nòtas que son estadas recalculadas';
$string['regradecount'] = '{$a->changed} sus {$a->attempt} nòtas que son estadas cambiadas';
$string['regradedisplayexplanation'] = 'Las temptativas modificadas pendent lo navèth calcul de las nòtas que son afichadas com iperligams dens la hièstra de relectura de las questions';
$string['regradenotallowed'] = 'Qu\'avetz pas los drets d\'accès requerits per reavalorar aqueste tèst';
$string['regradingquestion'] = 'Calcul navèth de « {$a} ».';
$string['regradingquiz'] = 'Calcul navèth de las nòtas deu tèst « {$a} »';
$string['remove'] = 'Suprimir';
$string['removeallquizattempts'] = 'Suprimir totas las temptativas deus tèsts';
$string['removeemptypage'] = 'Suprimir pagina vueita';
$string['removeselected'] = 'Levar la seleccion';
$string['rename'] = 'Renomenar';
$string['renderingserverconnectfailed'] = 'Lo servidor {$a} n\'a pas pogut tractar ua requèsta RQP. Verificatz que l\'URL qu\'ei corrècta.';
$string['reorderquestions'] = 'Reordenar las questions';
$string['reordertool'] = 'Amuishar l\'atruna d\'organisation';
$string['repaginate'] = 'Repaginar dab {$a} questions per pagina';
$string['repaginatecommand'] = 'Repaginar';
$string['repaginatenow'] = 'Repaginar ara';
$string['replace'] = 'Remplaçar';
$string['replacementoptions'] = 'Opcions de remplaçament';
$string['report'] = 'Rapòrts';
$string['reportanalysis'] = 'Analisi deus elements';
$string['reportattemptsfrom'] = 'Temptativas dempuish';
$string['reportattemptsthatare'] = 'Temptativas que son';
$string['reportdisplayoptions'] = 'Opcions d\'afichatge';
$string['reportfullstat'] = 'Estatisticas detalhadas';
$string['reportmulti_percent'] = 'Percentatges multiples';
$string['reportmulti_q_x_student'] = 'Causida deus estudiants';
$string['reportmulti_resp'] = 'Responsas individuaus';
$string['reportmustselectstate'] = 'Que\'vs cau seleccionar au mensh un estat.';
$string['reportnotfound'] = 'Rapòrt desconegut ({$a})';
$string['reportoverview'] = 'Vista d\'ensemble';
$string['reportregrade'] = 'Recalcular las nòtas';
$string['reportresponses'] = 'Responsas detalhadas';
$string['reports'] = 'Rapòrts';
$string['reportshowonly'] = 'Amuishar segon las temptativas';
$string['reportsimplestat'] = 'Estatistica simpla';
$string['reportusersall'] = 'tots los utilizaires qu\'an efectuat lo tèst';
$string['reportuserswith'] = 'Los utilizaires inscritas qu\'an efectuat lo tèst';
$string['reportuserswithorwithout'] = 'Los utilizaires inscrits qu\'an o an pas efectuat lo tèst';
$string['reportuserswithout'] = 'Los utilizaires inscrits qu\'an pas efectuat lo tèst';
$string['reportwhattoinclude'] = 'Informacions a includir dens lo rapòrt';
$string['requirepassword'] = 'Necessita ua clau';
$string['requirepassword_help'] = 'Si especificatz ací un senhau, los participants lo deuràn sasir abans de poder hèr lo tèst.';
$string['requiresubnet'] = 'Restriccion per adreça IP';
$string['requiresubnet_help'] = '<!-- $Id$ -->


<p>Aqueste camp qu\'ei opcionau.</p>

<p>Que podetz restrénher l\'accès a un tèst a de sosrets perticularas d\'ua ret locau (LAN) o de l\'internet en especificant ací ua lista d\'adreças IP (completas o percialas), separadas per virgulas.</p>

<p>Aquò pòt èster especialament util quan desiratz que sonque las personas dens ua sala especifica pòscan accedir au tèst.</p>

<p>Exemple : <strong>192.168. , 231.54.211.0/20, 231.3.56.211, 231.3.56.10-20</strong></p>

<p>Que podetz indicar ací quatre tipes d\'adreças IP (es pas possible d\'utilizar d\'adreças devath la forma de nom de domeni, per exemple « mon-escòla.ch ») :</p>

<ol>

<li>d\'adreças IP completas, com <strong>192.168.10.1</strong>, que corresponden a un sol ordenador (o un servidor proxy) ;</li>

<li>d\'adreças IP percialas, com <strong>192.168</strong>, que corresponden a tots los ordenadors que l\'adreça comença atal ;</li>

<li>d\'adreças en notacion CIDR, com <strong>231.54.211.0/20</strong>, que permeton d\'especificar de sosrets d\'un biaish mei detalhat.</li>

<li>una plaja d\'adreças IP <strong>231.3.56.10-20</strong>. La plaja especifica un interval sus la darrèra partida de l\'adreça. L\'exemple indica ací las adreças compresas dens l\'interval de 231.3.56.10 a 231.3.56.20.</li>

</ol>

<p>Los espaces que son ignorats.</p>';
$string['response'] = 'Responsa deu participant';
$string['responses'] = 'Responsas deu participant';
$string['results'] = 'Resultats';
$string['returnattempt'] = 'Retorn a la temptativa';
$string['reuseifpossible'] = 'reütilizar suprimits precedentament';
$string['reverttodefaults'] = 'Tornar aus reglatges per defaut deus tèsts';
$string['review'] = 'Relectura';
$string['reviewafter'] = 'Perméter la relectura après la tampadura deu tèst';
$string['reviewalways'] = 'Perméter la relectura on que sia';
$string['reviewattempt'] = 'Relectura d\'aquesta temptativa';
$string['reviewbefore'] = 'Perméter la relectura pendent l\'obertura deu tèst';
$string['reviewclosed'] = 'Après la tampadura deu tèst';
$string['reviewduring'] = 'Pendent la temptativa';
$string['reviewimmediately'] = 'Immediatament après la temptativa';
$string['reviewnever'] = 'Perméter pas jamei la relectura';
$string['reviewofattempt'] = 'Relectura de la temptativa {$a}';
$string['reviewofpreview'] = 'Relectura de la previsualizacion';
$string['reviewopen'] = 'Mei tard, mentanlèu com lo tèst qu\'ei enqüèra obèrt';
$string['reviewoptions'] = 'Los estudiants pòden reléger';
$string['reviewoptionsheading'] = 'Opcions de relectura';
$string['reviewoptionsheading_help'] = 'Aquestas opcions permeton de decidir las informacions que los participants au tèst pòden véger quan relegisson ua temptativa o consultan los rapòrts deus tèsts efectuats.

**Pendent la temptativa** n\'ei pas valeder que per daubuns comportaments de tèst, per exemple Interactiu dab mantun ensag, que pòt amuishar de feedbacks pendent la temptativa.

**Immediatament après la temptativa** significa dens las duas minutas après que lo participant a acabat sa temptativa en clicant suu boton « Mandar tot e acabar ».

**Mei tard, mentanlèu com lo tèst qu\'ei enqüèra obèrt** vòu díser après aquestas duas minutas, mes abans que lo tèst sia tampat.

**Après la tampadura deu tèst** vòu díser après la data de tampadura deu tèst. Si lo tèst a pas de data de tampadura, aqueste estat n\'ei pas jamei atenhut.';
$string['reviewoverallfeedback'] = 'Feedback global';
$string['reviewoverallfeedback_help'] = 'Lo feedback dat au tèrme d\'ua temptativa, en foncion deu totau deus punts obtiengut peu participant.';
$string['reviewresponse'] = 'Reléger la responsa';
$string['reviewresponsetoq'] = 'Reléger la responsa (question {$a})';
$string['reviewthisattempt'] = 'Reléger las vòstas responsas a aquesta temptativa';
$string['rqp'] = 'Question distanta';
$string['rqps'] = 'Questions distantas';
$string['sameasoverall'] = 'Identic a las nòtas globalas';
$string['save'] = 'Enregistrar';
$string['saveandedit'] = 'Enregistrar e efectuar de modificacions';
$string['saveattemptfailed'] = 'Mauescaduda deu sauvament de la temptativa en cors.';
$string['savedfromdeletedcourse'] = 'Recuperadas deu cors suprimit « {$a} »';
$string['savegrades'] = 'Enregistrar las nòtas';
$string['savemyanswers'] = 'Enregistrar mes responsas';
$string['savenosubmit'] = 'Enregistrar shens mandar';
$string['saveoverrideandstay'] = 'Enregistrar e ajustar ua auta derogacion';
$string['savequiz'] = 'Enregistrar l\'ensemble deu tèst';
$string['saving'] = 'Enregistrament';
$string['savingnewgradeforquestion'] = 'Enregistrament d\'ua navèra nòta per la question d\'identificant {$a}.';
$string['savingnewmaximumgrade'] = 'Enregistrament de la navèra nòta maximau.';
$string['score'] = 'Marca bruta';
$string['scores'] = 'Marcas';
$string['select'] = 'Seleccionar';
$string['selectall'] = 'Seleccionar tot';
$string['selectcategory'] = 'Seleccionar categoria';
$string['selectedattempts'] = 'Temptativas seleccionadas...';
$string['selectnone'] = 'Deseleccionar tot';
$string['selectquestiontype'] = '-- Seleccionar lo tipe de question --';
$string['serveradded'] = 'Servidor ajustat';
$string['serveridentifier'] = 'Identificant';
$string['serverinfo'] = 'Informacion servidor';
$string['servers'] = 'Servidors';
$string['serverurl'] = 'URL deu servidor';
$string['settingsoverrides'] = 'Corts-circuits deus reglatges';
$string['shortanswer'] = 'Responsa corta';
$string['show'] = 'Amuishar';
$string['showall'] = 'Amuishar totas las questions sus ua pagina';
$string['showblocks'] = 'Amuishar los blòcs pendent los tèsts';
$string['showblocks_help'] = 'Si aqueste reglatge qu\'ei activat, los blòcs que de costuma que son afichats dens lo cors s\'afichan tanben dens lo tèst.';
$string['showbreaks'] = 'Hèr véger los sauts de pagina';
$string['showcategorycontents'] = 'Amuishar lo contiengut de la categoria {$a->arrow}';
$string['showcorrectanswer'] = 'Dens lo feedback,<br />amuishar las responsas corrèctas ?';
$string['showdetailedmarks'] = 'Amuishar lo detalh deus punts';
$string['showeachpage'] = 'Amuishar ua pagina au còp';
$string['showfeedback'] = 'Après lo tèst, amuishar lo feedback ?';
$string['showinsecurepopup'] = 'Utilizar ua hièstra « securizada » per las temptativas';
$string['showlargeimage'] = 'Gran imatge';
$string['shownoattempts'] = 'Amuishar los estudiants shens temptativa';
$string['shownoattemptsonly'] = 'Amuishar pas que los estudiants shens temptativa';
$string['shownoimage'] = 'Pas d\'imatge';
$string['showreport'] = 'Amuishar lo rapòrt';
$string['showsmallimage'] = 'Petit imatge';
$string['showteacherattempts'] = 'Amuishar las temptativas deus ensenhants';
$string['showuserpicture'] = 'Amuishar l\'avatar deu participant';
$string['showuserpicture_help'] = 'Si aqueste reglatge qu\'ei activat, lo nom e l\'avatar de l\'estudiant s\'afichan pendent lo tèst e au moment de la relectura. Aquò que permet aus susvelhants d\'examèn de verificar mei aisidament qu\'un estudiant qu\'ei plan connectat dens que son pròpri compte.';
$string['shuffle'] = 'Mesclar';
$string['shuffleanswers'] = 'Mesclar las responsas';
$string['shuffledrandomly'] = 'Mescladas aleatòriament';
$string['shufflequestions'] = 'Mesclar las questions';
$string['shufflewithin'] = 'Mesclar los elements de las questions';
$string['shufflewithin_help'] = 'Si aquesta opcion qu\'ei activada, las proposicions de responsas a las questions seràn mescladas aleatòriament a cada temptativa navèra deu tèst, a condicion que l\'opcion que correspon sia estada activada tanben dens los paramètres de la question. Lo reglatge s\'aplica pas qu\'a las questions que compòrtan de proposicions de responsas, taus com las questions dab causidas multiplas o las questions d\'apariament.';
$string['singleanswer'] = 'Causitz ua responsa.';
$string['sortage'] = 'Triar per data';
$string['sortalpha'] = 'Triar per nom';
$string['sortquestionsbyx'] = 'Triar las questions per : {$a}';
$string['sortsubmit'] = 'Triar las questions';
$string['sorttypealpha'] = 'Triar per tipe e per nom';
$string['specificapathnotonquestion'] = 'Lo camin d\'accès au fichèr indicat n\'ei pas present dens la question especificada';
$string['specificquestionnotonquiz'] = 'La question indicada n\'ei pas presenta dens lo tèst especificat';
$string['startagain'] = 'Recomençar';
$string['startattempt'] = 'Aviar ua temptativa';
$string['startedon'] = 'Començat lo';
$string['startnewpreview'] = 'Previsualizar un còp de mei';
$string['stateabandoned'] = 'Pas jamei remés';
$string['statefinished'] = 'Acabat';
$string['statefinisheddetails'] = 'Remetut {$a}';
$string['stateinprogress'] = 'En cors';
$string['statenotloaded'] = 'L\'estat de la question {$a} n\'ei pas estat cargat dempuish la banca de dadas';
$string['stateoverdue'] = 'En retard';
$string['stateoverduedetails'] = 'Deu èster remetut per {$a}';
$string['status'] = 'Estat';
$string['stoponerror'] = 'Arrestar en cas d\'error';
$string['submitallandfinish'] = 'Mandar tot e acabar';
$string['subneterror'] = 'Que\'ns sap mau, aqueste tèst qu\'ei estat configurat de faiçon a poder pas èster efectuat que dempuish daubuns ordenadors. Actuaument, lo vòste ordenador n\'ei pas autorizat.';
$string['subnetnotice'] = 'Aqueste tèst qu\'ei estat configurat de faiçon a poder pas èster efectuat que dempuish daubuns ordenadors. Lo vòste ordenador n\'ei pas situat dens ua sosret autorizada. Totun, en tant qu\'ensenhant, lo podetz previsualizar.';
$string['subplugintype_quiz'] = 'Rapòrt';
$string['subplugintype_quiz_plural'] = 'Rapòrts';
$string['subplugintype_quizaccess'] = 'Règla d\'accès';
$string['subplugintype_quizaccess_plural'] = 'Règlas d\'accès';
$string['substitutedby'] = 'serà remplaçat per';
$string['summaryofattempt'] = 'Resumit de la temptativa';
$string['summaryofattempts'] = 'Resumit de las vòstas temptativas precedentas';
$string['temporaryblocked'] = 'Temporàriament, vos n\'ei pas mei permés d\'efectuar lo tèst.<br />Poiretz efectuar ua temptativa navèra lo ';
$string['theattempt'] = 'La temptativa';
$string['theattempt_help'] = 'Determina si lo participant pòt reléger la temptativa o non.';
$string['time'] = 'Temps';
$string['timecompleted'] = 'Acabat';
$string['timedelay'] = 'Que podetz pas efectuar lo tèst ara, pr\'amor que lo delai entre duas temptativas n\'ei pas enqüèra passat';
$string['timeleft'] = 'Temps restant';
$string['timelimit'] = 'Temps disponible';
$string['timelimit_help'] = 'Si aqueste reglatge qu\'ei activat, lo temps empartit qu\'ei indicat sus la pagina iniciau deu tèst e un compte a rebors qu\'ei afichat dens lo blòc de navigacion deu tèst.';
$string['timelimit_link'] = 'mod/quiz/timing';
$string['timelimitexeeded'] = 'Que\'ns sap mau ! Lo limit de temps qu\'ei escadut !';
$string['timestr'] = '%H:%M:%S, lo %d.%m.%y';
$string['timesup'] = 'Lo cronomètre qu\'ei aviat !';
$string['timetaken'] = 'Temps metut';
$string['timing'] = 'Temps';
$string['tofile'] = 'Cap au fichèr';
$string['tolerance'] = 'Tolerància';
$string['toomanyrandom'] = 'Lo nombre de questions aleatòrias demandadas qu\'ei mei gran que lo nombre de las que demoran dens aquesta categoria !';
$string['top'] = 'Categoria raiç';
$string['totalmarksx'] = 'Total de las nòtas : {$a}';
$string['totalquestionsinrandomqcategory'] = 'Total de las {$a} questions de la categoria.';
$string['true'] = 'Vertat';
$string['truefalse'] = 'Vertat/Faus';
$string['type'] = 'Tipe';
$string['unfinished'] = 'obèrt';
$string['ungraded'] = 'Pas notada';
$string['unit'] = 'Unitat';
$string['unknowntype'] = 'Tipe de question pas suportat a la linha {$a}. La question serà ignorada';
$string['updatesettings'] = 'Modificar los reglatges deu tèst';
$string['updatingatttemptgrades'] = 'Mesa a dia de las nòtas.';
$string['updatingfinalgrades'] = 'Mesa a dia de las nòtas finaus.';
$string['updatingthegradebook'] = 'Mesa a dia deu quasernet de nòtas';
$string['upgradesure'] = '<div>ATENCION ! Las taulas deu modul Tèst seràn considerablament modificadas, e aquesta mesa a dia n\'ei pas enqüèra estada testada de pro. Vos recomandam bravament de hèr ua copia de sauvament de la vòsta banca de dadas abans de contunhar !</div>';
$string['upgradingquizattempts'] = 'Mesa a dia des temptativas : tèst {$a->done}/{$a->outof} (Id deu tèst {$a->info})';
$string['upgradingveryoldquizattempts'] = 'Mesa a dia de las temptativas vertadèrament ancianas : {$a->done}/{$a->outof}';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Aquesta categoria qu\'ei estada desplaçada au nivèu deu site, pr\'amor que qu\'ei publicada e d\'uas de las suas questions que son utilizadas dens d\'autes cors.';
$string['useroverrides'] = 'Derogacions utilizaire';
$string['usersnone'] = 'Cap d\'estudiant a pas accès a aqueste tèst';
$string['validate'] = 'Validar';
$string['viewallanswers'] = 'Amuishar las {$a} temptativas deu tèst';
$string['viewallreports'] = 'Amuishar lo rapòrt de las {$a} temptativas';
$string['viewed'] = 'Vist';
$string['warningmissingtype'] = '<b>Lo tipe d\'aquesta question n\'ei pas installat suu vòste Moodle.<br />Assabentatz l\'administrator deu vòste Moodle.</b>';
$string['wheregrade'] = 'On ei la mea nòta ?';
$string['wildcard'] = 'Caractèr joker';
$string['windowclosing'] = 'Aquesta hièstra se tamparà dens un momenton.';
$string['withsummary'] = 'amb estatisticas resumidas';
$string['wronguse'] = 'Que podetz pas utilizar aquesta pagina atau';
$string['xhtml'] = 'XHTML';
$string['youneedtoenrol'] = 'Que\'vs cau vos inscríver a aqueste cors abans d\'efectuar aqueste tèst';
$string['yourfinalgradeis'] = 'La vòsta nòta finau per aqueste tèst qu\'ei {$a}.';
